gio-sharp GLib.Object GLib.SocketConnectable To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("hostname")
  System.String To be added. To be added. To be added.
- Method
  GLib.SocketConnectable `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnectable `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("port")
  System.UInt16 To be added. To be added. To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Property
  GLib.Property("scheme")
  System.String To be added. To be added. To be added.